OPENQUAKE

VirtualBox Images

VirtualBox images contain the OpenQuake Engine and the GEM tools. They allow you to have a ready-to-run environment on any operating system.Linux, Mac and Windows are supported. To run the VMs you have to install VirtualBox.

VirtualBox 5.1 and a 64bit operating system are required.

Binary packages and sources

Want to install the OpenQuake Engine on your computer or server?

Have a look at the documentation hosted on GitHub: https://github.com/gem/oq-engine/wiki

The OpenQuake Engine runs on Linux, Windows and macOS.

 

Need help?

If you have any questions already please write info@openquake.org at any time or vist our OpenQuake Users discussion group at Google.